-- Visitor Radar
-- by Jadya
-- EU-Well of Eternity

-- database

local addonName, addonTable = ...
local addon = VisitorRadar
local L = addonTable.L

addon.NPCs = 
 {
 -- Neutral
  [89793] = -- harrison jones
   {
    portrait = "Interface\\Garrison\\Portraits\\FollowerPortrait_61143",
	duty     = "",
	locale = "harrison_jones"
   },
   
 -- Alliance
  [89805] = -- renzik "the shiv"
   {
    portrait = "Interface\\Garrison\\Portraits\\EnemyPortrait_57044",
	duty     = L["elite_quest"],
	locale   = "A_elite_quest"
   },
  [89763] = -- muradin bronzebeard
   {
    portrait = "Interface\\Garrison\\Portraits\\FollowerPortrait_61518",
	duty     = L["dungeon_raid_quest"],
	locale   = "A_dungeon_raid"
   },
  [91196] = -- muradin bronzebeard
   {
    portrait = "Interface\\Garrison\\Portraits\\FollowerPortrait_61518",
	duty     = L["dungeon_raid_quest"],
	locale   = "A_dungeon_raid"
   },
  [91025] = -- dorothy "two"
   {
    portrait = "Interface\\Icons\\Trade_Tailoring",
	duty     = L["trader_fur"],
	locale   = "A_trader_tailor"
   },
  [90894] = -- alexi hackercam
   {
    portrait = "Interface\\Icons\\INV_Ore_Blackrock_Nugget",
	duty     = L["trader_ore"],
	locale   = "A_trader_ore"
   },
  [91404] = -- samantha scarlet
   {
    portrait = "Interface\\Icons\\INV_Misc_Herb_FrostWeed",
    duty     = L["trader_herb"],
	locale   = "A_trader_herb"
   },
  [91024] = -- jake the fox
   {
    portrait = "Interface\\Icons\\INV_Misc_LeatherScrap_01",
    duty     = L["trader_leather"],
	locale   = "A_trader_leather"
   },
  [91020] = -- enchantress ismae
   {
    portrait = "Interface\\Icons\\INV_Enchanting_WOD_dust3",
    duty     = L["trader_dust"],
	locale   = "A_trader_dust"
   },
   
   -- Horde
  [89806] = -- Shadow Hunter Ty'jin 
   {
    portrait = "Interface\\Garrison\\Portraits\\FollowerPortrait_57437", -- portrait needs review
	duty     = L["elite_quest"],
	locale   = "A_elite_quest"
   },
  [91195] = -- high overlord saurfang
   {
    portrait = "Interface\\Garrison\\Portraits\\EnemyPortrait_55003", -- portrait needs review
	duty     = L["dungeon_raid_quest"],
	locale   = "A_dungeon_raid"
   },
  [89753] = -- high overlord saurfang
   {
    portrait = "Interface\\Garrison\\Portraits\\EnemyPortrait_55003", -- portrait needs review
	duty     = L["dungeon_raid_quest"],
	locale   = "A_dungeon_raid"
   },
  [91034] = -- calvo klyne
   {
    portrait = "Interface\\Icons\\Trade_Tailoring",
	duty     = L["trader_fur"],
	locale   = "A_trader_tailor"
   },
  [91030] = -- trixxy volt
   {
    portrait = "Interface\\Icons\\INV_Ore_Blackrock_Nugget",
	duty     = L["trader_ore"],
	locale   = "A_trader_ore"
   },
  [91031] = -- nicholas mitrik
   {
    portrait = "Interface\\Icons\\INV_Misc_Herb_FrostWeed",
    duty     = L["trader_herb"],
	locale   = "A_trader_herb"
   },
  [91033] = -- zeezu
   {
    portrait = "Interface\\Icons\\INV_Misc_LeatherScrap_01",
    duty     = L["trader_leather"],
	locale   = "A_trader_leather"
   },
  [91029] = -- rath'thul moonvale
   {
    portrait = "Interface\\Icons\\INV_Enchanting_WOD_dust3",
    duty     = L["trader_dust"],
	locale   = "A_trader_dust"
   },
}